langcode: en
status: true
dependencies: {  }
name: 330_50_width
label: '330 50% width'
effects:
  88b8dbda-f542-4915-9dc0-386f94e5d342:
    uuid: 88b8dbda-f542-4915-9dc0-386f94e5d342
    id: image_scale
    weight: 1
    data:
      width: 165
      height: null
      upscale: true
  5b7991d2-27fc-4846-8fa3-f54ad282489f:
    uuid: 5b7991d2-27fc-4846-8fa3-f54ad282489f
    id: image_convert
    weight: 2
    data:
      extension: webp
